.grid-container {
  display: grid;
  grid-gap: 50px 50px;
  grid-template-columns: auto auto;
}


.girdItem { 
   width: 250px;
   overflow: hidden;
   border-radius: 5%;
   background-color: #741220;
   box-shadow: 10px 5px 5px #000;
   }

.girdItem img { 
   width:100%;
   }
.girdItem p {
   padding: 10px;
   text-align: center;
   
 }  
 .girdItem:hover  p{
	text-decoration: underline;

 }
 .girdItem:hover {
	box-shadow: none;
 }
 @media (max-width: 1009px){
	.grid-container {
 grid-template-columns: auto;
	}	
	.girdItem { 
	width:100%;
	}
 }